@charset "utf-8";
/*----------党建解决方案样式 2017-05-11 Building  2017-05-15online----------*/ 
/*--党建解决方案banner--*/
.party_building_banner_text { height: 600px; width: 100%; margin: auto; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; }
.party_building_red_banner_bg { background: #B31319 url(../images/party_building/banner_red_bg.jpg) center center no-repeat; background-size: cover; }
.party_building_blue_banner_bg { background: #319DEB url(../images/party_building/banner_blue_bg.png) center center no-repeat; background-size: cover; }
.party_building_banner_w .party_building_swiper_banner_w { position: relative; width: 100%; height: auto; overflow: hidden; background-color: #F7F3EA; }
.party_building_banner_w .party_building_swiper_banner_w .party_building_banner { position: relative; width: 100%; max-width: 1920px; margin: 0 auto; height: 800px; overflow: hidden; text-align: center; }
.party_building_banner_w .container.arrow_w { margin: auto; top: 50%; position: absolute; left: 0; right: 0; ; z-index: 100; }
.party_building_banner_w .pagination { width: 100%; margin: auto; position: absolute; z-index: 100; right: 0; display: inline-block; text-align: center; bottom: 20px; text-align: center; }
.party_building_banner_w .swiper-pagination-switch { width: 8px; height: 8px; display: inline-block; border-radius: 30px; background-color: #333; opacity: .4; margin: 0 5px; background: #333; -moz-transition: opacity 0.3s ease-in, opacity 0.3s ease-out; -webkit-transition: opacity 0.3s ease-in, opacity 0.3s ease-out; transition: opacity 0.3s ease-in, opacity 0.3s ease-out; }
.party_building_banner_w .swiper-active-switch { width: 20px; background-color: #333; opacity: .8; border-radius: 30px; }
.party_building_banner_w .arrow-left, .party_building_banner_w .arrow-right { display: block; cursor: pointer; position: absolute; top: 50%; margin-top: -40px; z-index: 1000; color: #FFF; border-radius: 30px; background: #000; font-size: 22px; opacity: .4; width: 50px; height: 50px; line-height: 50px; text-align: center }
.party_building_banner_w .arrow-right:hover, .index_banner .arrow-left:hover { color: #FFF; background: #000; opacity: 0.8; }
.party_building_banner_w .arrow-right { right: -20% }
.party_building_banner_w .arrow-left { left: -20% }

@media screen and (max-width:1366px) {
.party_building_banner_w .arrow-right { right: 2% }
.party_building_banner_w .arrow-left { left: 2% }
}

@media screen and (max-width:970px) {
.party_building_banner_w .party_building_swiper_banner_w .party_building_banner { height: 420px; }
.party_building_banner_w .swiper-slide { height: 420px; }
.party_building_text { height: 380px; }
}
@media screen and (max-width:480px) {
.party_building_banner_w .pagination { bottom: 0px; }
}
@media screen and (max-width:420px) {
.party_building_banner_w .arrow-left, .party_building_banner_w .arrow-right { color: #000 !important; ; background: none!important; }
.party_building_text { height: 250px; }
}

@media screen and (max-width:320px) {
.party_building_banner_w .party_building_swiper_banner_w .party_building_banner { height: 320px; }
.party_building_banner_w .swiper-slide { height: 320px; }
.party_building_text { height: 180px; }
}
.party_building_banner_w .party_building_banner_text { position: absolute; z-index: 100; left: 15px; top: 0px; color: #FFF; text-shadow: 0 1px 2px rgba(0,0,0,.1); }
.party_building_banner_w .party_building_banner_text h1 { font-size: 38px; }
.party_building_banner_w .party_building_banner_text h1 em { color: #F4FC75; }
.party_building_banner_w .party_building_banner_text p { max-width: 740px; line-height: 32px; font-size: 14px; margin: 20px 0 20px 0; }
.party_building_btn_w { width: 100%; margin: 20px 0 0 0 }
.party_building_banner_w .party_building_banner_text .party_building_banner_btn { display: block; display: inline-block; width: auto; min-width: 140px; padding: 0 20px; height: 42px; line-height: 42px; margin: 0px 10px 0px auto; text-align: center; font-size: 14px; color: #FFF; background-color: #009DEB; ; ; border-radius: 30px; opacity: 1; }
.party_building_banner_w .party_building_banner_text .party_building_banner_btn:hover { background-color: #008FD7; }
.party_building_banner_w .party_building_banner_text .party_building_banner_btn i { display: inline-block; width: 22px; height: 22px; vertical-align: middle; background: url(../images/icon_c.png) no-repeat center 0; }
.party_building_banner_w .party_building_banner_text .party_building_banner_play { display: block; display: inline-block; width: auto; min-width: 140px; padding: 0 20px; height: 42px; line-height: 42px; margin: 10px auto 0px auto; text-align: center; font-size: 14px; color: #FFF; border: 1px solid #DDD; ; border-radius: 30px; opacity: 1; }
.party_building_banner_w .party_building_banner_text .party_building_banner_play i { display: inline-block; display: inline-block; width: 22px; height: 22px; vertical-align: middle; cursor: pointer; background: url(../images/plan/icon_video_s.png) center 0 no-repeat; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.party_building_banner_w .party_building_banner_text .party_building_banner_play:hover { background-color: #009DEB; border: 1px solid #009DEB; }
.party_building_banner_w .party_building_banner_text .party_building_banner_play:hover i { color: #FFF }


@media (max-width:720px) {
.party_building_banner_w .party_building_banner_text { margin: 0; left: 0; right: 0; top: 40px; text-align: center; padding-left: 10px; padding-right: 10px; }
.party_building_banner_w .party_building_banner_text h1 { font-size: 32px }
.party_building_banner_w .party_building_banner_text p { max-width: 520px; margin: 20px auto; font-size: 12px; line-height: 24px; }
.party_building_banner_w .party_building_banner_img .on_the_way { width: 0%; max-width: 300px; right: 15%; }
}
@media (max-width:480px) {
.party_building_banner_w .party_building_banner_text { margin: 0; left: 0; right: 0; top: 100px; text-align: center; padding-left: 10px; padding-right: 10px; }
}
.party_building_banner_w .container { position: relative; padding-right: 0px; padding-left: 0px; }
.party_building_banner_video { position: absolute; z-index: 2; left: 50%; margin-left: -1280px; top: 50%; margin-top: -400px; width: 2560px; height: 800px; opacity: .5; }
.party_building_banner_w .party_building_banner_img { margin: auto; position: absolute; z-index: 2; top: 0; left: 0; bottom: 0; right: 0; }
.party_building_banner_w .party_building_banner_img .party_building_banner_meeting_img { position: absolute; z-index: 200; bottom: 6%; right: 0%; -webkit-transform: rotate(0deg) translateY(80px); -ms-transform: rotate(0deg) translateY(80px); -webkit-transition: all 4s ease; -moz-transition: all 4s ease; -ms-transition: all 4s ease; transition: all 4s ease; transform: rotate(0deg) translateX(-80px); }
.party_building_banner_w .party_building_banner_img .party_building_banner_meeting_img { -webkit-transform: rotate(0deg) translateX(0px); -ms-transform: rotate(0deg) translateX(0px); transform: rotate(0deg) translateX(0px); }/*会议室*/
.party_building_banner_w .party_building_banner_img_bg { margin: auto; position: absolute; z-index: 2; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/plan/scene_plan_banner_on_the_way.jpg) center center no-repeat; }
.party_building_banner_w .party_building_home_banner_bg .party_building_banner_w_bg { display: none; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; }
.party_building_banner_w .party_building_home_banner_bg .party_building_banner_w_bg { display: block; opacity: 0.1; }

@media (max-width:720px) {
.party_building_banner_w .party_building_home_banner_bg .party_building_banner_w_bg { display: block; opacity: 0.8; }
.party_building_banner_video { display: none; }
.party_building_banner_w .party_building_banner_img_bg { display: block; }
}
.party_building_banner_w .party_building_banner_img .on_the_way { position: absolute; z-index: 200; bottom: 0; right: 20%; -webkit-transform: rotate(0deg) translateY(200px); -ms-transform: rotate(0deg) translateY(200px); -webkit-transition: all 4s ease; -moz-transition: all 4s ease; -ms-transition: all 4s ease; transition: all 4s ease; transform: rotate(0deg) translateX(200px); }
.party_building_banner_w .party_building_banner_img.active .on_the_way { -webkit-transform: rotate(80deg) translateX(0px); -ms-transform: rotate(0deg) translateX(80px); transform: rotate(0deg) translateX(80px); }

/*--党建解决方案-内容--*/
.party_building_w_w { font-size: 16px; }
.party_building_w_w .fsnav ul li { padding: 0 30px }
.party_building_w_w .fsnav ul li a { color: #333; line-height: 58px; }
.party_building_w_w .fsnav ul li.active a { color: #009DEB; border-bottom: 2px solid #009DEB; }
.party_building_w { min-height: 600px; padding: 80px 0; }
.party_building_w1 { height: auto; background: url(../images/party_building/w1_bg.jpg) repeat-x; }
.party_building_w1 .party_building_bg_mountain { background: url(../images/party_building/bg_mountain.jpg) center center no-repeat; background-size: contain; }
@media (max-width:960px) {
.party_building_w1 .party_building_bg_mountain { background: none; }
}
.party_building_w2 { background: #FFF }
.party_building_w2 .party_point_w_list { max-width: 440px; height: auto; min-height: 90px; margin: 40px auto; color: #FFF; background: #f5575d url(../images/party_building/td_btn_bg.png) center bottom no-repeat; -webkit-border-radius: 200px; -moz-border-radius: 200px; border-radius: 200px;/*! overflow: hidden; */ }
.party_building_w2 .party_point_w_list_full { width: 100% }
.party_building_w2 .party_point_w_list1 { background-color: #f5575d; }
.party_building_w2 .party_point_w_list2 { background-color: #abcd67; }
.party_building_w2 .party_point_w_list3 { background-color: #7ec9c0; }
.party_building_w2 .party_point_w_list4 { background-color: #f97351; }
.party_building_w2 .party_point_list_w { overflow: hidden; height: auto; padding: 30px 20px; }
.party_building_w2 .party_point_list_w h3 { display: block; float: left; margin: 0; min-width: 25%; height: 50px; line-height: 50px; font-weight: 700; font-size: 1.6em; }
.party_building_w2 .party_point_list_w i { display: block; float: left; width: 30px; height: 30px; text-align: center; line-height: 25px; margin: 10px; font-szie: 14px; font-family: "Helvetica", Arial, sans-serif; font-size: 20px; border: 3px solid #fff; ; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.party_building_w2 .party_point_list_w p { display: block; float: left; margin: 0 0 0 20px; width: 55%; font-size: 16px; overflow: hidden; }

@media (max-width:480px) {
.party_building_w2 .party_point_w_list { margin: 15px auto; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.party_building_w2 .party_point_list_w i { float: none; margin: 10px auto; display: block; text-align: center; }
.party_building_w2 .party_point_list_w h3 { float: none; margin: 10px auto; display: block; text-align: center; }
.party_building_w2 .party_point_list_w p { float: none; margin: 0 auto; display: block; text-align: center; }
}
.party_building2 { background-color: #F2F2F2 }
.party_building_w .party_w { color: #333; }/**内容（文案、图片、按钮）包裹**/
.party_building_w1 .party_w { margin-top: 50px; }
.party_building_w .party_w .party_s_h1 { display: block; width: 288px; height: 68px; line-height: 68px; margin: 50px auto 100px auto; text-align: center; position: relative; font-size: 34px; font-weight: 700; color: #FFF; background: #e12229 url(../images/party_building/h2_bg.png) center bottom no-repeat; }
.party_building_w .party_w .party_s_h1 .h1_dh { display: block; display: inline-block; float: left; margin-left: 30px; width: 70px; height: 70px; line-height: 68px; text-align: center; color: #FFF; background: url(../images/party_building/icon_dh.png) no-repeat center center; }
.party_building_w .party_w .party_s_h2 { display: none; width: 250px; height: 50px; line-height: 50px; margin: 100px auto 100px auto; text-align: center; position: relative; font-size: 24px; font-weight: 700; color: #FFF; background: #e12229 url(../images/party_building/h2_bg.png) center bottom no-repeat; }
.party_building_w .party_w .party_w_text { max-width: 100%; height: 100%; line-height: 32px; margin: 60px auto 100px auto; font-size: 16px; }
.party_building_w4 .party_w .party_w_text{ max-width: 100%; height: 100%; line-height: 32px; margin: 60px auto 20px auto; font-size: 16px; }
.party_building_w .party_w { margin: 0 auto; }
.party_building_w .party_w .party_w_text .party_w_text_ms { margin-bottom: 20px; color: #757575; text-indent: 30px; text-align: center;line-height:32px; }
.party_building_w .party_w .party_w_text .party_w_text_ms_s { max-width: 480px; margin: 0 auto; color: #757575 }
.party_building_w .party_w .party_w_icon_w { width: 100%; margin: 10px auto 0px auto }
.party_building_w .party_w .party_w_icon_w .party_w_icon_list { display: inline-block; text-align: center; color: #333; font-size: 16px; /*! margin: 4% 7%; */ }
.party_building_w .party_w .party_w_icon_w .party_w_icon_list .party_w_icon { }
.party_building_w .party_w .party_w_icon_w .party_w_icon_list .party_w_icon p { min-height: 130px; line-height: 26px; width: 75%; margin: 30px auto; color: #757575 }
@media (max-width:480px) {
	.party_building_w .party_w .party_w_icon_w .party_w_icon_list .party_w_icon {background-color:#F7F3EA;padding-top: 40px; }
    .party_building_w .party_w .party_w_icon_w .party_w_icon_list .party_w_icon p { min-height: 180px; padding:10px 0}
}
@media (max-width:960px) {
	.party_building_w .party_w .party_w_icon_w .party_w_icon_list .party_w_icon {background-color:#F7F3EA;padding-top: 40px; }
}
@media (max-width:480px) {
    .party_building_w .party_w .party_w_icon_w .party_w_icon_list .party_w_icon p { min-height: 120px; padding:10px 0}
}
.party_icon_img { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -14px no-repeat; }
.party_icon_img1 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -14px -14px no-repeat; }
.party_icon_img2 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -122px no-repeat; }
.party_icon_img3 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -231px no-repeat; }
.party_icon_img4 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -340px no-repeat; }
.party_icon_img5 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -449px no-repeat; }
.party_icon_img6 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -558px no-repeat; }
.party_icon_img7 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -666px no-repeat; }
.party_icon_img8 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -775px no-repeat; }
.party_icon_img9 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -884px no-repeat; }
.party_icon_img10 { width: 100px; height: 100px; margin: 0 auto; background: url(../images/party_building/icon_party_building.png) -15px -993px no-repeat; }
.party_building_w .party_w .party_w_ck a { display: block; display: inline-block; width: auto; width: 180px; height: 52px; line-height: 52px; padding: 0 30px; margin: 10px auto 10px auto; text-align: center; font-size: 15px; color: #FFF; background-color: #019cfe; border-radius: 30px; opacity: 1; }
.party_building_w .party_w .party_w_ck a:hover { background-color: #0691e9; }
.party_building_w3 { background-color: #f7f3ea; }
.party_building_w3 .party_value_w { overflow: hidden; width: 100%; margin: 80px auto; }
.party_building_w3 .party_value_w .party_value_list_w {
    margin: 30px 0 20px 0;
    line-height: 24px;
}
.party_building_w3 .party_value_list { position: relative; min-width: 260px; min-height: 350px; max-height: 350px; overflow: hidden; text-align: center; padding: 10% 10%; margin: 10px; color: #fff; background: #f5575d url(../images/party_building/value_list_bg.png) center bottom no-repeat; }
.party_building_w3 .party_value_list h3 { font-weight: 700; margin-top: 30px; }
.party_building_w3 .party_value_circle { margin: 20px auto; }
.party_value_list p { margin: 30px auto; font-size: 16px; line-height:32px;}
.party_building_w3 .party_value_list2 { background-color: #9ac24b; }
.party_building_w3 .party_value_list3 { background-color: #f97351; }
.party_building_w3 .party_value_list4 { background-color: #77c5bc; }
.party_building_w4 { background: url(../images/party_building/mountain.jpg) center bottom no-repeat; background-size: contain; }
.party_building_w4 .party_circle_w p { line-height: 32px; margin: 20px auto; }
.party_building_w4 .party_circle_w{margin:100px auto;}
.party_building_w5 { background-color: #f7f3ea; }
.party_building_w5 .party_function_w { margin: 0px auto; overflow: hidden; }
.party_building_w5 .party_function_w .party_function_list_w { }
.party_building_w6 { background: url(../images/party_building/last_bg.jpg) center bottom no-repeat; padding-bottom: 800px; background-size: contain; }

.party_function_list_w .party_function_list { }
.party_function_list_w .party_function_list .party_icon_img { float: left; width: 100px; margin: 0 20px; }
.party_function_list_w .party_function_list .party_value_list_text { float: left; width: 65%; min-height: 250px; }
.party_function_list_w .party_function_list .party_value_list_text h3 { font-weight: 700; font-size: 22px; }


@media (max-width:480px) {
.party_function_list_w .party_function_list .party_icon_img { float: none; width: 100px; margin: 0 auto; }
.party_function_list_w .party_function_list .party_value_list_text { float: none; width: 100%; min-height: 220px; text-align: center; margin: 30px auto; }
}

.party_function_list_text{ float: left; width: 65%; min-height: 250px; }
.party_function_list_text p { margin: 30px auto; font-size: 16px;color:#757575 ;line-height:32px;}

@media (max-width:480px) {
.party_function_list_w .party_function_list .party_icon_img { float: none; width: 100px; margin: 0 auto; }
.party_function_list_w .party_function_list .party_function_list_text { float: none; width: 100%; min-height: 220px; text-align: center; margin: 30px auto; }
}
.party_building_w6 .party_w .party_s_h1 { width: 420px; }
.party_building_last { margin-top: -80% }
.party_function_list_w .party_value_list { }
.party_function_list_w .party_value_list .party_icon_img { float: left; width: 100px; margin: 0 20px; }
.party_function_list_w .party_value_list .party_value_list_text { float: left; width: 65%; min-height: 250px; }
.party_function_list_w .party_value_list .party_value_list_text h3 { font-weight: 700; font-size: 22px; }

@media (max-width:480px) {
.party_building_w { min-height: 600px; padding: 50px 0; }
.party_building_w6{ min-height: 600px; padding: 50px 0 150px 0; }
.party_building_w .party_w .party_s_h2 { margin: 50px auto 50px auto; }
.party_building_w .party_w .party_s_h1 { margin: 50px auto 50px auto; }
.party_building_w6 .party_w .party_s_h1 { width:100%;font-size: 24px; margin:0 auto}
}

@media (max-width:480px) {
.party_function_list_w .party_value_list .party_icon_img { float: none; width: 100px; margin: 0 auto; }
.party_function_list_w .party_value_list .party_value_list_text { float: none; width: 100%; min-height: 220px; text-align: center; margin: 30px auto; }
}
/*--党建解决方案-客户案例--*/
.party_building_w .swiper-pagination-switch { width: 8px; height: 8px; display: inline-block; border-radius: 100%; background-color: #DDD; margin: 0 5px; }
.party_building_w .swiper-active-switch { width: 20px; background-color: #08A1EF; border-radius: 30px; transition: width .3s ease-out; }
.party_building_w .arrow-left, .party_building_w .arrow-right { display: block; cursor: pointer; position: absolute; top: 50%; z-index: 1000; color: #FFF; border-radius: 30px; background: #000; font-size: 22px; opacity: .4; width: 50px; height: 50px; line-height: 50px; text-align: center }
.party_building_w .swiper-slide .title { font-style: italic; font-size: 42px; margin-top: 80px; margin-bottom: 0; line-height: 45px; }
.party_building_w .pagination { margin: auto; position: absolute; z-index: 20; left: 0px; right: 0; bottom: 150px; text-align: center; }
.party_building_w .swiper-container { width: 100%; margin-right: -5px; margin-left: -5px; }
.party_building_w .swiper-slide { text-align: center; font-size: 14px; height: 100px; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.party_building_w .swiper-pagination-bullet-active { width: 20px; border-radius: 20px; opacity: 1; background: #08a1ef; ; }
.party_building_w .swiper-container-horizontal > .swiper-pagination-bullets { bottom: 0px }
.party_building_w .glyphicon { background: none; color: #999; font-size: 14px }
.party_building_w .glyphicon:hover { color: #007aff; }
.party_building_w .party_building_w { position: relative; margin: 0 auto; padding-top: 80px; }
.party_building_w .plan_customer_tt { margin: 0px auto 30px auto; }
.party_building_w .plan_customer_tt p { font-size: 24px; color: #333; }
.party_building_w .plan_customer_tt h2 { color: #999; margin: 10px 0; font-size: 14px; font-weight: normal; font-family: "Arial", Helvetica, Tahoma; text-transform: uppercase; }
.party_building_w .party_building_customer_list_w { position: relative; }
.party_building_w .party_building_customer_list_w li .party_building_customer_list { position: relative; display: block; width: 100%; min-height: 250px; height: 250px; padding-right: 0; padding-left: 0; margin: 10px 0px; display: inline-block; border: 1px solid #e3e3e4; overflow: hidden; transition: all .5s ease-out; }
.party_building_w .party_building_customer_list_w li .party_building_customer_list:hover { border-color: #e3e3e4; }
.party_building_w .party_building_img { width: auto; height: 80px; line-height: 80px; color: #CCC; position: relative; text-align: center; margin: 50px auto 30px auto; }
.party_building_w .party_building_text { text-align: center; }
.party_building_w .party_building_text h5 { font-size: 16px; margin: 40px auto; text-align: center; }
.party_building_w .party_building_text p { font-size: 14px; color: #999; padding: 0 8px }
.party_building_w .plan_detailed_text { width: 100%; height: 250px; padding: 8%; margin: 0 auto; text-align: center; position: absolute; left: 0; bottom: -250px; right: 0; background-color: #FFF; background-color: rgba(245, 255, 255, .95); overflow: hidden; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; }
.party_building_w .plan_detailed_text h6 { font-size: 18px; margin: 10px auto 15px auto; }
.party_building_w .plan_detailed_text hr { width: 20px; border-bottom: 2px solid #08a1ef; margin: 0 auto; }
.party_building_w .plan_detailed_text p { font-size: 12px; color: #666; }
.party_building_w .plan_detailed_text .plan_detailed { min-height: 80px; max-height: 80px; overflow: hidden; }
.party_building_w .plan_detailed_text div { -webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s; }
.party_building_w .plan_detailed_text .plan_detailed_btn { display: block; display: inline-block; width: auto; min-width: 100px; padding: 0 20px; height: 28px; line-height: 28px; margin: 20px auto; text-align: center; font-size: 12px; color: #009DEB; border: 1px solid #009DEB; border-radius: 30px; opacity: 0.9; }
.party_building_w .plan_detailed_text .plan_detailed_btn:hover { color: #FFF; background-color: #009DEB; border: 1px solid #009DEB; opacity: 0.9; }
.party_building_w .party_building_customer_list_w li:hover .plan_detailed_text { bottom: 0; }
.party_building_w .plan_customer_only_text p { margin-top: 55px; line-height: 24px; font-size: 16px; text-align: center; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; }
.party_building_w .party_building_customer_list_w .party_building_text_w { display: none; overflow: hidden; position: absolute; z-index: 10; bottom: 0px; left: 0px; ; width: 100%; height: 140px; background-color: #009deb; color: #FFF; padding-right: 10px; padding-left: 10px; }
.party_building_w .party_building_customer_list_w .party_building_text_w p { margin-top: 55px; line-height: 24px; font-size: 16px; text-align: center; white-space: nowrap; text-overflow: ellipsis; /*! -o-text-overflow: ellipsis; *//*! overflow:hidden; */ }
.party_building_w .party_building_customer_list_w .party_building_text_w p a { color: #FFF }
.party_building_w .party_building_customer_list_w .party_building_text_w em { display: block; text-align: center; width: 30px; height: 2px; margin: 15px auto 0px auto; background: #FFF; }

/**--下一页提示--**/
.nextbutton { display: block; position: absolute; z-index: 10; width: 30px; height: 30px; bottom: 100px; left: 50%; margin-left: -10px; cursor: pointer; }
.nextbutton span { display: block; width: 30px; height: 30px; cursor: pointer; opacity: .2; font-size: 18px; color: #333; text-align: center; animation: sec2 1s both infinite; }
@keyframes sec2 {
0% {
opacity:0.6;
transform:translateY(0px)
}
50% {
opacity:0.6;
transform:translateY(15px)
}
100% {
opacity:0.6;
transform:translateY(0px)
}
}
@media screen and (max-width:768px) {
.party_building_w .party_building_customer_list_w li .party_building_customer_list { position: relative; z-index: 1; min-height: 250px; }
.party_building_w .party_building_img { /*! margin: 10px auto; */ }
.party_building_w .party_building_text h5 { font-size: 14px }
.party_building_w .party_building_text p { font-size: 12px; color: #999; }
}
.party_building_w .party_building_customer_more { display: block; width: 120px; height: 36px; line-height: 36px; border-radius: 30px; border: 1px #08a1ef solid; text-align: center; background-color: #08a1ef; color: #fff; margin: 50px auto 30px auto; }
.party_building_w .party_building_customer_more:hover { color: #FFF; border: 1px #08a1ef solid; background-color: #008FD7; }
